Anonymous Login
2019-04-19 03:20 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000182v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:13
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000182: Refactor Contacts to support numerous email addresses, etc
DescriptionThe code for the CRUD of this on the Contacts is done. Now the other modules - projects, departments, tasks, etc - need to be updated to support this.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000913

caseydk (administrator)

Resolved in r1106-1118.
+Notes

-Issue History
Date Modified Username Field Change
2009-06-08 18:33 caseydk New Issue
2009-08-25 08:25 caseydk Project v1.1 Release (Closed) => Pending Requests
2009-12-08 11:58 caseydk Project Pending Requests => v2.0 Release (Closed)
2010-05-30 20:49 caseydk Note Added: 0000913
2010-05-30 20:49 caseydk Status new => resolved
2010-05-30 20:49 caseydk Resolution open => fixed
2010-05-30 20:49 caseydk Assigned To => caseydk
2010-06-21 21:13 caseydk Status resolved => closed
2010-06-21 21:13 caseydk Fixed in Version => v2.0
+Issue History